CrosshairColor=(R=250,G=250,B=250,A=0)
CrosshairEnemyColor=(R=250,G=140,B=20,A=0)
CrosshairFriendColor=(R=30,G=255,B=150,A=0)
CrosshairNeutralColor=(R=0,G=60,B=245,A=0)
WaypointIconSize=0.0
WaypointIconTextColor=(R=25,G=204,B=25,A=0)
HumanNameColorMaxAlpha=0
HumanNameTextScale=0.0